<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateTopicsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: topics
         */
        Schema::create('topics', function ($table) {
            $table->increments('id');
            $table->integer('prasent_id')->nullable();
            $table->integer('subject_id')->nullable();
            $table->text('title')->nullable();
            $table->text('descreption')->nullable();
            $table->text('images')->nullable();
            $table->text('vidio')->nullable();
            $table->text('link')->nullable();
            $table->integer('slug')->nullable();
            $table->integer('user_id')->nullable();
            $table->integer('user_type')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('topics');
    }
}
