    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#topic" data-toggle="tab">{!! trans('course::topic.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#course-topic-edit'  data-load-to='#course-topic-entry' data-datatable='#course-topic-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#course-topic-entry' data-href='{{guard_url('course/topic')}}/{{$topic->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('course-topic-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('course/topic/'. $topic->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="topic">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('course::topic.name') !!} [{!!$topic->name!!}] </div>
                @include('course::admin.topic.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>