            @include('course::subject.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('course::subject.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($subject->defaultImage('images' , 'xl'))!!}" alt="{{$subject->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('course::subject.label.id') !!}
                </label><br />
                    {!! $subject['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="course_id">
                    {!! trans('course::subject.label.course_id') !!}
                </label><br />
                    {!! $subject['course_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('course::subject.label.name') !!}
                </label><br />
                    {!! $subject['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="logo">
                    {!! trans('course::subject.label.logo') !!}
                </label><br />
                    {!! $subject['logo'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="descreption">
                    {!! trans('course::subject.label.descreption') !!}
                </label><br />
                    {!! $subject['descreption'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('course::subject.label.slug') !!}
                </label><br />
                    {!! $subject['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('course::subject.label.user_id') !!}
                </label><br />
                    {!! $subject['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('course::subject.label.user_type') !!}
                </label><br />
                    {!! $subject['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('course::subject.label.created_at') !!}
                </label><br />
                    {!! $subject['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('course::subject.label.deleted_at') !!}
                </label><br />
                    {!! $subject['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('course::subject.label.updated_at') !!}
                </label><br />
                    {!! $subject['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('course::subject.label.name'))
                       -> placeholder(trans('course::subject.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('logo')
                       -> label(trans('course::subject.label.logo'))
                       -> placeholder(trans('course::subject.placeholder.logo'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('descreption')
                       -> label(trans('course::subject.label.descreption'))
                       -> placeholder(trans('course::subject.placeholder.descreption'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



