<?php

namespace Litepie\Course\Repositories\Eloquent;

use Litepie\Course\Interfaces\TopicRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class TopicRepository extends BaseRepository implements TopicRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litepie.course.topic.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litepie.course.topic.model.model');
    }
}
